@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:300;src:local('Alegreya Sans Light'),local('AlegreyaSans-Light'),url(https://fonts.gstatic.com/s/alegreyasans/v3/11EDm-lum6tskJMBbdy9aba4UN5Pnh0Kdz_NDvmkViM.ttf) format('truetype')}
@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:400;src:local('Alegreya Sans'),local('AlegreyaSans-Regular'),url(https://fonts.gstatic.com/s/alegreyasans/v3/KYNzioYhDai7mTMnx_gDgpCWyRyOLx_HYTcOLLsNa8c.ttf) format('truetype')}
@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:500;src:local('Alegreya Sans Medium'),local('AlegreyaSans-Medium'),url(https://fonts.gstatic.com/s/alegreyasans/v3/11EDm-lum6tskJMBbdy9ae9sE9twqt2RuOV0zY8iaQs.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'),local('OpenSans-Light'),url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTdqQynqKV_9Plp7mupa0S4g.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRaCWcynf_cDxXwCLxiixG1c.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local('OpenSans-Bold'),url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzNqQynqKV_9Plp7mupa0S4g.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:italic;font-weight:300;src:local('Open Sans Light Italic'),local('OpenSansLight-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxvqEJM-AK1nFUafhVdytxUY.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:italic;font-weight:400;src:local('Open Sans Italic'),local('OpenSans-Italic'),url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBl02b4v3fUxqf9CZJ1qUoIA.ttf) format('truetype')}
@font-face{font-family:'Open Sans';font-style:italic;font-weight:700;src:local('Open Sans Bold Italic'),local('OpenSans-BoldItalic'),url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxiBnJMIPt0VoltfALX9gDFQ.ttf) format('truetype')}
@font-face{font-family:'Open Sans Condensed';font-style:normal;font-weight:300;src:local('Open Sans Cond Light'),local('OpenSans-CondensedLight'),url(https://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xOFz6Gj96EQO4nYTex8Y8wM.ttf) format('truetype')}
@font-face{font-family:'Open Sans Condensed';font-style:normal;font-weight:700;src:local('Open Sans Condensed Bold'),local('OpenSans-CondensedBold'),url(https://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xL_Y9QCc4uCqq1xfpYavBoU.ttf) format('truetype')}
@font-face{font-family:'Open Sans Condensed';font-style:italic;font-weight:300;src:local('Open Sans Cond Light Italic'),local('OpenSans-CondensedLightItalic'),url(https://fonts.gstatic.com/s/opensanscondensed/v10/jIXlqT1WKafUSwj6s9AzV3ufD-pTqf0Zw4wV6P4Rl9L3rGVtsTkPsbDajuO5ueQw.ttf) format('truetype')}
@font-face{font-family:brsmnknk;src:url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.eot);src:url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.eot?#iefix) format("embedded-opentype"),url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.woff) format("woff"),url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.ttf) format("truetype"),url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.svg#brsmnknk) format("svg");font-weight:400;font-style:normal}
@media screen and (-webkit-min-device-pixel-ratio:0){@font-face{font-family:brsmnknk;src:url(../font-brsmnknk/fonts/brsmnknk_f0d4353bd464df07673694d903dc8918.svg#brsmnknk) format("svg")}}
[data-icon]:before{content:attr(data-icon)}
.icon-manekibird:before,.icon-manekicat:before,[data-icon]:before{display:inline-block;font-family:brsmnknk;font-style:normal;font-weight:400;font-variant:normal;line-height:1;text-decoration:inherit;text-transform:none;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased}
.icon-manekibird:before{content:"\f101"}
.icon-manekicat:before{content:"\f102"}
.tyrkys{color:#3da687}
.clearfix:after,.clearfix:before{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.input-block-level{display:block;width:100%;min-height:30px;box-sizing:border-box}
#site-plan-stats{margin-top:20px}
#site-plan-stats #cat-free{background:url(name.berries/cenik-cat-free.png);width:26px;height:31px;display:inline-block}
#site-plan-stats #cat-l1{background:url(name.berries/cenik-cat-l1.png);width:26px;height:31px;display:inline-block}
#site-plan-stats #cat-l2{background:url(name.berries/cenik-cat-l2.png);width:26px;height:31px;display:inline-block}
#site-plan-stats #cat-l3{background:url(name.berries/cenik-cat-l3.png);width:26px;height:31px;display:inline-block}
#site-plan-stats #cat-l4{background:url(name.berries/cenik-cat-l4.png);width:26px;height:31px;display:inline-block}
#site-plan-stats #price-plans.in-administration{padding-top:0}
#site-plan-stats #price-plans.in-administration #cat-free,#site-plan-stats #price-plans.in-administration #cat-l1,#site-plan-stats #price-plans.in-administration #cat-l2,#site-plan-stats #price-plans.in-administration #cat-l3,#site-plan-stats #price-plans.in-administration #cat-l4{background:0 0;width:inherit;height:auto}
#site-plan-stats #price-plans.in-administration h5{display:none}
#site-plan-stats #price-plans.in-administration #price-plan{margin:0}
.upload-tabbed-panel .media-sortable .media-record{display:block;width:120px;float:left;margin:15px 15px 5px 0;height:175px}
.upload-tabbed-panel .media-sortable .media-record .uploaded-media .media-controls{padding-top:5px}
.upload-tabbed-panel .media-sortable .placeholder{display:block;height:175px;width:120px;float:left;margin:15px 15px 5px 0}
.upload-tabbed-panel .media-editable .placeholder,.upload-tabbed-panel .media-editable .thumbnail{margin:0 15px 15px 0;width:370px;float:left}
.upload-tabbed-panel .media-editable .image-column{width:150px;float:left;margin-right:15px}
.upload-tabbed-panel .media-editable .image-column .media-controls{padding-top:5px}
.upload-tabbed-panel .media-editable .text-column{float:left;width:200px}
.upload-tabbed-panel .media-editable .text-column input{margin-bottom:10px}
.upload-tabbed-panel .media-editable .placeholder{display:block;clear:both}
.rating-table label{display:inline;padding-left:10px}
.rating-table i.icon-smile{color:#3d9970}
.rating-table i.icon-frown{color:#ff4136}
.rating-table i.icon-circle-blank{color:#0074d9}
.item-statistics .heart{color:#ff4136;text-decoration:none}
.share-icons a{text-decoration:none;border:none}
.share-icons a img{opacity:.5;border:none}
.share-icons a:hover{text-decoration:none}
.share-icons a:hover img{opacity:1}
.share-icons span{line-height:32px;padding:1px 10px 0 0;font-weight:700}
.item-detail #right-column .table td,.item-detail #right-column .table th{border-color:#EEE}
.action-column.dropdown-right .dropdown-menu{right:20px;left:inherit}
.element-config .edit-box{margin-top:10px;padding:5px 3px;border-bottom:1px solid #B6B6B6;border-right:1px solid #B6B6B6;background-color:#F4F4F4;border-radius:5px}
.element-config .edit-box .tile-mover,.element-config .edit-box .widget-mover,.element-config .edit-box a{float:right;display:block;width:18px;height:20px;background-position:center;background-repeat:no-repeat;margin:0 3px;border-radius:5px}
.element-config .edit-box .tile-mover span,.element-config .edit-box .widget-mover span,.element-config .edit-box a span{display:none}
.element-config .edit-box a:active,.element-config .edit-box a:focus,.element-config .edit-box a:hover{background-position:center}
.element-config .edit-box a.btn-editbox{color:#000!important}
.element-config .edit-box a.move{float:right;color:#0074d9!important}
.element-config .edit-box a.setup{float:left;margin-right:9px}
.element-config .edit-box a.edit{float:left;color:#3d9970!important}
.element-config .edit-box a.edit i.icon-large{font-size:1.4em;vertical-align:-15%}
.element-config .edit-box a.select{float:left;color:#3d9970!important}
.element-config .edit-box a.delete{float:right;margin-right:9px;color:#85144b!important}
.element-config .edit-box a.asnew{float:right;background-image:url(img/site/icons/arrow_refresh.png)!important}
.element-config .edit-box a.settings,.element-config .edit-box a.tile-mover,.element-config .edit-box a.widget-mover{float:right;cursor:move;color:#0074d9!important}
.custom-menu .element-config{float:right}
.element-config .element-modal{width:660px}
.element-config .element-modal .element-color-picker,.element-config .element-modal .modal-body label{color:#000!important}
.element-config .element-modal .element-color-picker .minicolors-swatch,.element-config .element-modal .element-color-picker input{margin-right:5px}
.element-config .element-modal .element-color-picker .picker-group{margin-right:0;float:left;width:180px}
.element-config .element-modal .element-color-picker .picker-group .minicolors{margin-bottom:5px}
.element-config .element-modal .element-color-picker .picker-group .minicolors-input{margin-right:3px;margin-bottom:0}
.element-config .element-modal .element-color-picker .picker-group div{margin-bottom:5px}
.element-config .element-modal .element-color-picker a{color:#fff!important}
.element-config .element-modal .modal-header{cursor:move}
.element-config .element-modal .modal-footer a{color:#000!important}
.element-config .element-modal .modal-footer a.btn-primary{color:#fff!important}
.element-config .element-modal .accordion a.accordion-toggle:link,.element-config .element-modal .accordion a.accordion-toggle:visited{color:#ea2d41!important}
#main-column .ui-sortable .placeholder,.widget-list .placeholder{height:50px}
#site #dashboard{width:825px;margin:0 auto}
#site #dashboard .important-notice{position:relative;background:#eb6878;border-radius:12px;color:#fff;font-weight:700;padding:12px 12px 12px 87px}
#site #dashboard .important-notice .days-remaining{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;border-top-left-radius:12px;border-bottom-left-radius:12px;width:75px;position:absolute;top:0;left:0;bottom:0;line-height:100%;text-align:center;background-color:#F20958;font-size:36px}
#site #dashboard .important-notice .days-remaining span{display:table-cell;vertical-align:middle}
#site #dashboard .important-notice a{color:#fff!important;text-decoration:underline}
#site #dashboard .important-notice a:hover{font-style:italic}
#site #dashboard img{border:none}
#site #dashboard a{color:#000}
#site #dashboard a.text-warning{color:#c09853}
#site #dashboard a.btn.btn-primary{color:#fff}
#site #dashboard .category .matrjoska{margin:12px;padding:12px;background:#fff}
#site #dashboard h2{letter-spacing:1.2px}
#site #dashboard h3{border-radius:5px;font-variant:small-caps;text-align:center;color:#fff;line-height:32px}
#site #dashboard h3.sherbet{font-variant:normal;font-size:22px;font-weight:400;color:#3da687;line-height:24px;letter-spacing:1.2px}
#site #dashboard h3.sherbet.invisible{color:#fff;line-height:48px}
#site #dashboard h3.important{color:#c09853;font-variant:normal;font-size:25px;letter-spacing:1.2px}
#site #dashboard h3.pages{background-color:#3da687;height:35px}
#site #dashboard h3.shop{background-color:#6b0829;height:35px}
#site #dashboard h3.other{background-color:#f44e5c;height:35px}
#site #dashboard .nav-pills>li>a,#site #dashboard .nav-tabs>li>a{padding-left:5px;padding-right:5px}
#site #dashboard .nav-pills>li.price-plan>a,#site #dashboard .nav-tabs>li.price-plan>a{background:#d5bdd2}
#site #dashboard .nav-pills>li.price-plan>a:hover,#site #dashboard .nav-tabs>li.price-plan>a:hover{background:#75507b;color:#fff}
#site #dashboard .hint{border-radius:5px;background-color:#000;font-variant:small-caps;text-align:center;color:#fff;margin-top:10px;padding:5px}
#site #dashboard p.podpora{text-align:center}
#site #dashboard p.podpora a{color:#3da687;display:inline}
#site #dashboard p#dashboard-header-text{text-align:center;margin-bottom:40px;margin-top:10px;font-weight:700}
.no-color #site #external-header,.no-color #site #site-header{background:center center no-repeat}
.no-color #site #navigation{background-color:transparent!important}
#dialog>#affixed-wrapper{height:50px}
#dialog>#affixed-wrapper>#affixed{z-index:500}
#dialog>#affixed-wrapper>#affixed>.container .span12{padding:0 50px}
#dialog>#affixed-wrapper>#affixed.affix{top:46px;right:0;left:0}
#dialog .no-policy,#dialog .no-policy>td,#dialog .no-policy>th{background-color:#fbd4d8}
#dialog .no-policy:hover,#dialog .no-policy:hover>td,#dialog .no-policy:hover>th{background-color:#f8b8bf}
#dialog #dialog_header{font-family:'Alegreya Sans',sans-serif;margin-bottom:24px}
#dialog #dialog_header h2{font-weight:300;font-size:26px;border-bottom:solid 1px #c6c6c6}
#dialog .form-horizontal .control-group{padding:10px 0}
#dialog .form-horizontal .control-group .control-label{font-family:'Alegreya Sans',sans-serif;width:170px;font-weight:400;font-size:15px;border-left:solid 5px #b3b3b3;background-color:#f5f5f5;color:#000;padding:9px 5px 7px 0;border-radius:3px}
#dialog .form-horizontal .control-group .control-label.required{background-color:#f5f5f5;border-left:solid 5px #ff4136}
#dialog .form-horizontal .control-group .control-label.required .label.required{display:none}
#dialog .form-horizontal .control-group .controls{margin-left:200px;background-color:#fafafa;padding:5px 10px;min-height:27px;border-radius:3px}
#dialog .form-horizontal .control-group .controls .help-block{font-family:'Alegreya Sans',sans-serif;font-weight:300;margin-top:10px;padding:5px 0 0 5px;border-top:solid 1px #f3f3f3;font-size:14px}
#dialog .form-horizontal .control-group .controls .help-block.error{border-left:solid 5px #ff4136;padding-left:2px}
#dialog .form-horizontal .control-group.error .controls .help-block.info{color:#000;margin-top:0}
#dialog #patterns li{background:#AAA;border:1px solid #000;cursor:pointer;float:left;height:42px;margin:0 1px 1px 0;width:42px}
#dialog #patterns li a{display:block;height:42px}
#directory_wrapper .btn-group .capitalize{text-transform:uppercase}
.defaultSkin span.mce_upload{background-position:center center;background-image:url(../images/image_add.png)}
div.wicket-modal div.w_caption{height:35px!important}